[Compatibility]
LastVersion=17.0.9_20130919115048/20130919115048
LastOSABI=WINNT_x86-msvc
LastPlatformDir=C:\Users\вадим\Desktop\Tor Browser\FirefoxPortable\App\Firefox
LastAppDir=C:\Users\вадим\Desktop\Tor Browser\FirefoxPortable\App\Firefox
